[MAIN]
VERSION=7.1
NAME=%OS_SUBTYPE%_%PROCESSOR%
DESCRIPTION=Windows PE 5.0 settings for %PROCESSOR%
OS=WINPE
OS_SUBTYPE=WINPE5
OS_SUBSUBTYPE=WINPE50
GUID=%OS_SUBSUBTYPE%_%PROCESSOR%
PROCESSOR=X86
DISPLAY_NAME=Windows PE 5.0
DISPLAY_NAME_SHORT=WinPE 5.0
DOT_DISPLAY_NAME=.
INJECT_DISPLAY_NAME=>
MIN_OS_BUILD=6.1.7601.17514

CREATE_CONFIGS=TRUE
CREATE_ENV_AUTOMATION=TRUE
CREATE_ENV_NETWORK=TRUE
CREATE_ENV_STANDALONE=TRUE
CREATE_MEDIA_PXE=TRUE
CREATE_MEDIA_ISO=TRUE
CREATE_MEDIA_DISK=TRUE
CREATE_MEDIA_FOLDER=TRUE

COLOR_LITE=xff,xf5,xf5
COLOR_MID=xdc,x8c,x8c
COLOR_DARK=xa0,0,0
ICON=%PATH%\WINPE2.ICO
RAMDRIVE_SIZE=32
RAMDRIVE_SIZES=32|64|128|256|512
;RAMDRIVE_SIZES=16|24|32|48|64|72|96|128|256|512
MIN_DISK_SIZE=100
MIN_PART_SIZE=190|230
MIN_PART_SIZE_WINCE=200
MAX_PART_SIZE_DELTA=30
MIN_PART_SIZE_SLOP=10
;VERSION_CHECK_FILE=%PATH_TOOLS_CPU%\wimfltr.sys
VERSION_CHECK_FILE=%PATH_TOOLS_CPU%\wimmount.sys
URL_DRIVERS=ftp://support.altiris.com/support/NIC_drivers/%OS_SUBTYPE%/
;DRIVER_CACHE=%OS_SUBTYPE%\DriverCache
PREBOOTOS_OS=%OS%
PREBOOTOS_OSVER=%OS_SUBSUBTYPE%
PREBOOTOS_OSVER_CPU=%GUID%
;DISK_ENUMERATION_TYPE=0 (DiskEnumerationNormal), 1 (DiskEnumerationHide), 2 (DiskEnumerationMove)
DISK_ENUMERATION_TYPE=0
PART_FSTYPE=Fat32

[CMD_LINE]
LIST_PKGS="%PATH_TOOLS_CPU%\servicing\dism" /image="%2!s!" /Get-Packages /format:table
INSERT_PKG="%PATH_TOOLS_CPU%\servicing\dism" /image="%3!s!" /Add-Package /PackagePath:"%PATH_PACKAGE_CPU%\%2!s!.cab"
IMPORT_PKG="%PATH_TOOLS_CPU%\servicing\dism" /image="%3!s!" /Get-PackageInfo /PackagePath:"%2!s!"
INSERT_DRIVER="%PATH_TOOLS_CPU%\servicing\dism" /image="%3!s!" /Add-Driver /Driver:"%2!s!"
SET_RAMDRIVE_SIZE="%PATH_TOOLS_CPU%\servicing\dism" /image="%3!s!" /Set-ScratchSpace=%2!d!
COPYPE_CMD="%1!s!\copype" %CPU% "%2!s!"
OSCDIMG_EXE="%1!s!\oscdimg" -u2 -udfver102 -bootdata:2#p0,e,b"%1!s!\%CPU%\boot\etfsboot.com#pEF,e,b%1!s!\%CPU%\boot\efisys.bin" -h -o -m "%2!s!" "%3!s!"
DISKPART_EXE="%1!s!\diskpart" /s script.txt
NETUSE_EXE=net use %2!c!: "%3!s!" /yes <nul
NETUNUSE_EXE=net use /d %2!c!: /yes <nul
WINPE_ADDON_EXE="%1!s!" %2!s! -%PROCESSOR% -path="%PATH_DATASTORE%" -nobdc -v%3!s! -log="%PATH%\waikinst.log"
WINPE_ADDON_SILENT=/S
WINPE_DVD="%3%\waikinst.bat" "%1!s!" "-path=%PATH_WAIK%" -%PROCESSOR% %2!s! -map -temp %3!s! > "%PATH%\waikinst.log"
WINPE_DVD_SILENT=/S
FORCE=-force

[VARIABLES]
CPU=x86
;OS=WINPE3
;PROCESSOR=X86
PATH_OS_FOLDER=WINPE
PATH=%PATH_PLATFORMS%\%PATH_OS_FOLDER%\%PROCESSOR%
PATH_INSTALLTO=%PATH%
PATH_WINDIR=Windows
PATH_SYSDIR=%PATH_WINDIR%\system32
PATH_INCLUDE=%PATH_INCLUDES%\%PATH_OS_FOLDER%\%PROCESSOR%
PATH_SHARED=%PATH_INCLUDES%\%PATH_OS_FOLDER%\SHARED
PATH_OPTIONAL=%PATH%\OPTIONAL
PATH_TEMPLATES=%PATH%\TEMPLATES
PATH_PACKAGES=%PATH%\PACKAGES
PATH_CONFIG=%PATH_PLATFORMS%\%PATH_OS_FOLDER%\CONFIG
PATH_BASE=%PATH%\BASE
PATH_PXE=%PATH%\PXE
PATH_BOOT=%PATH_OPTIONAL%\BOOT
;PATH_INSTALLER=%PATH%\INSTALLER
PATH_STD=%PATH%\DRIVERS\STD
PATH_CUSTOM=%PATH%\DRIVERS\CUSTOM
PATH_WINPE=%PATH%\WINPE
PATH_WIMFLTR_INF=%PATH_WAIK%_winpe5\Tools\%host_cpu%\wimfltr.inf
PATH_WIMMOUNT_INF=%PATH_WAIK%_winpe5\Tools\%host_cpu%\wimmount.inf
PATH_WIMGAPI_DLL=%PATH_PLATFORMS%\%PATH_OS_FOLDER%\wimgapi.dll
PATH_PETOOLS=%PATH_WAIK%_winpe5\Tools\PETools
PATH_PETOOLS_CPU=%PATH_PETOOLS%\%CPU%
PATH_PETOOLS_X86=%PATH_PETOOLS%\X86
PATH_TOOLS=%PATH_WAIK%_winpe5\Tools
PATH_TOOLS_CPU=%PATH_TOOLS%\%CPU%
PATH_TOOLS_X86=%PATH_TOOLS%\X86
PATH_PEIMG_DIR=%PATH_PETOOLS%
PATH_WIMFILE=%PATH_PETOOLS_CPU%\winpe.wim
PATH_OEM_OS_FOLDER=%PATH_OS_FOLDER%
PATH_OEM=%PATH_OEM_OS_FOLDER%\%PROCESSOR%
OEM_SUBPATH_BASE=%PATH_OEM%\BASE
OEM_SUBPATH_DOT=%PATH_OEM%\@dot@
OEM_SUBPATH_INJECT=%PATH_OEM%\@inject@
OEM_SUBPATH_PACKAGES=%PATH_OEM%\PACKAGES
OEM_SUBPATH_CONFIG=%PATH_OEM_OS_FOLDER%\CONFIG
DRIVER_CACHE=%PATH_PLATFORMS%\%PATH_OS_FOLDER%\DriverCache
PATH_GIF=%PATH_DATASTORE%\ghost
PATH_DEPLOYMENT_KIT=%src%\Assessment and Deployment Kit
EXT_PACKAGES=*.cab
SCRIPT_COMMENT=rem

[OPTIONS_PRD]
PXE=[PXE]
AUTO=[AUTO]
NETWORK=[NETWORK]

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

[DRIVERS]
BASE_DRIVERS_PATH=%PATH_BDC_LTEMP%\mount\%PROCESSOR%\Windows\System32\DriverStore\FileRepository
BASE_DRIVERS_SYS=%PATH_BDC_LTEMP%\mount\%PROCESSOR%\Windows\System32\DriverStore\FileRepository
BASE_DRIVERS_EXT=%PATH_BDC_LTEMP%\mount\%PROCESSOR%\Windows\System32\DriverStore\FileRepository
STD_DRIVERS_PATH=%PATH_STD%\Drivers
STD_DRIVERS_SYS=%PATH_STD%\Drivers
STD_DRIVERS_EXT=%PATH_STD%\Drivers
OEM_DRIVERS_PATH=%OEM_SUBPATH_BASE%\Drivers
OEM_DRIVERS_SYS=%OEM_SUBPATH_BASE%\Drivers
OEM_DRIVERS_EXT=%OEM_SUBPATH_BASE%\Drivers
CUSTOM_DRIVERS_PATH=%PATH_CUSTOM%\Drivers
CUSTOM_DRIVERS_SYS=%PATH_CUSTOM%\Drivers
CUSTOM_DRIVERS_EXT=%PATH_CUSTOM%\Drivers

[DRIVER_CLASS_FILTER_BASE]
net=TRUE
SCSIAdapter=TRUE
system=FALSE
hdc=TRUE
;*=TRUE

[DRIVER_CLASS_FILTER]
;net=TRUE
;SCSIAdapter=TRUE
;system=FALSE
*=TRUE

[DRVLOAD_FILTER]
net=FALSE

[INSTALLER_EBW]
files=[INSTALLER_PART]

[INSTALLER_HBW]
files=[INSTALLER_PART]

[INSTALLER_PART]
%PATH_INSTALLER%\bwinst.exe=%DST%\bwinst.exe
%PATH_BOOT%\await.exe=%DST%\await.exe

[UNINSTALLER_PART]
%PATH_INSTALLER%\bwinst.exe=%DST%\bwinst.exe
%PATH_BOOT%\await.exe=%DST%\await.exe

[INSTALLER_PART_SCRIPTS]
%PATH_TEMPLATES%\startup.bat.install=%DST%\startup.bat,1
;%PATH_TEMPLATES%\disknum=%DST%\disknum,1

[INSTALLER_PART_PBR]
%PATH_OPTIONAL%\boot\ebwf32.bin=%DST%\ebwf32.bin

[INSTALLER_PART_PBR_STAGE2]
%PATH_OPTIONAL%\boot\ebwf32.bin=%DST%\ebwf32_fallback.bin

[LINUX_INSTALLER_PART_PBR]
%PATH_OPTIONAL%\boot\ebwf32.bin=%DST%\ebwf32.bin

[BASE_WIM]
%PATH_WIMFILE%=sources\boot.wim

[BASE]
%PATH_BOOT%\loginw.exe=loginw.exe
%PATH_BOOT%\wndctl.exe=wndctl.exe
%PATH_BOOT%\await.exe=await.exe
%PATH_BOOT%\getpxe.exe=getpxe.exe
%PATH_BOOT%\autoutil.exe=autoutil.exe
%PATH_BOOT%\autoutil.ini=autoutil.ini
%PATH_BOOT%\iniuser.exe=iniuser.exe
%PATH_BOOT%\winpe.jpg=Windows\system32\winpe.jpg
;copy lmhosts to hosts (result is a lmhosts and a hosts file will end up in the boot image)
;%CFG_SHARED%\Windows\system32\drivers\etc\lmhosts=Windows\system32\drivers\etc\hosts,1,0
;%CFG_SHARED%\Windows\system32\drivers\etc\hosts=Windows\system32\drivers\etc\lmhosts,1,0
;%PATH_DATASTORE%\techsup\Windows\wlogevent.exe=wlogevent.exe,1,1
%PATH_TEMPLATES%\startnet.cmd=Windows\system32\startnet.cmd,1,1
%PATH_TEMPLATES%\startutl.bat=Windows\system32\startutl.bat,0,1
%PATH_TEMPLATES%\setenv.bat=setenv.bat,0,1
;%PATH_TEMPLATES%\reg2000.reg=reg\reg2000.reg,0,1
;%PATH_TEMPLATES%\reg2000.reg=reg\reg2000.lst,0,1
%PATH_GIF%\smeutil.sys=windows\system32\drivers\smeutil.sys,1,0
%PATH_TEMPLATES%\info.txt=info.txt

[BASE_DOT]
%PATH_PETOOLS_CPU%\boot\bcd=boot\bcd
%PATH_PETOOLS_CPU%\boot\boot.sdi=boot\boot.sdi
%PATH_PETOOLS_CPU%\boot\efisys.bin=boot\efisys.bin
%PATH_PETOOLS_CPU%\boot\memtest.exe=boot\memtest.exe
%PATH_PETOOLS_CPU%\boot\etfsboot.com=boot\etfsboot.com
%PATH_PETOOLS_CPU%\boot\fonts\wgl4_boot.ttf=boot\fonts\wgl4_boot.ttf
%PATH_PETOOLS_CPU%\bootmgr=bootmgr
%PATH_PETOOLS_CPU%\bootmgr.efi=bootmgr.efi
%PATH_PETOOLS_CPU%\efi\boot\BOOTIA32.EFI=efi\boot\BOOTIA32.EFI
%PATH_PETOOLS_CPU%\efi\microsoft\boot\bcd=efi\microsoft\boot\bcd
%PATH_PETOOLS_CPU%\efi\microsoft\bcd=efi\microsoft\bcd
%PATH_PETOOLS_CPU%\efi\microsoft\boot\fonts\wgl4_boot.ttf=efi\microsoft\boot\fonts\wgl4_boot.ttf
%PATH_PETOOLS_CPU%\efi\microsoft\boot\memtest.efi=efi\microsoft\boot\memtest.efi
%PATH_PETOOLS_CPU%\boot\bootfix.bin=boot\bootfix.bin
%PATH_BOOT%\bcd=boot\bcd-noram

[STD]

[CUSTOM]

[DISK_DRIVERS]
PATH=Windows\system32\diskdrivers

[AUTO]
AGENT=[AGENT]

[NETWORK]

[STANDALONE]

[VERIFY_IMPORT_PATH-0]
%SRC%\Altiris_DS_Preboot_WinPE_3.1.exe="DS Pre-boot Pack WinPE 3.1"
%SRC%\Altiris_DS_Preboot_WinPE_3.1_%PROCESSOR%.exe="DS Pre-boot Pack WinPE 3.1 for %PROCESSOR%"

[VERIFY_IMPORT_PATH-1]
%src%\waikx86.msi=
%src%\winpe.cab=

[VERIFY_IMPORT_PATH-2]
%PATH_DEPLOYMENT_KIT%\Deployment Tools\x86\DISM\dism.exe=
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\en-us\winpe.wim=
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\bootmgr=
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\DISM\wimmount.sys=
%PATH_DEPLOYMENT_KIT%\Deployment Tools\x86\DISM\wimgapi.dll=


[VERIFY_IMPORT_PATH-3]
reg=[VERIFY_IMPORT_WAIK]

[VERIFY_IMPORT_WAIK]
HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\ComponentStudio\<version>=ServicingPath

[DISK_NAMES-0]
;1=XAltiris_DS_Preboot_WinPE2005.exe
;2=XAltiris_DS_Preboot_WinPE2005_%PROCESSOR%.exe
"DS Pre-boot Pack WinPE 3.1"=Altiris_DS_Preboot_WinPE_3.1.exe
"DS Pre-boot Pack WinPE 3.1 for %PROCESSOR%"=Altiris_DS_Preboot_WinPE_3.1_%PROCESSOR%.exe

[DISK_NAMES-1]
2=Windows PE 3.1

[DISK_NAMES-2]
2=Windows 3.1 (%PROCESSOR%)

[GATHER_REQUIRED-0]
;%PATH_TOOLS%\x86\oscdimg.exe=%PATH_PETOOLS%\oscdimg.exe,1
%PATH_TOOLS_X86%\oscdimg.exe=%PATH_PETOOLS%\oscdimg.exe,1

[GATHER_REQUIRED-1]
;%PATH_TOOLS%\x86\oscdimg.exe=%PATH_PETOOLS%\oscdimg.exe,1
%PATH_TOOLS_X86%\oscdimg.exe=%PATH_PETOOLS%\oscdimg.exe,1

[GATHER_REQUIRED-2]
;%src%\Tools\PETools\%CPU%\=%PATH_PETOOLS_CPU%
%PATH_DEPLOYMENT_KIT%\Deployment Tools\amd64\BCDBoot\bcdedit.exe= %PATH_PETOOLS_CPU%\bcdedit.exe
%PATH_DEPLOYMENT_KIT%\Deployment Tools\amd64\BCDBoot\bcdedit.exe= %PATH_PETOOLS%\bcdedit.exe
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\bootmgr=%PATH_PETOOLS_CPU%\bootmgr
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\bootmgr.efi=%PATH_PETOOLS_CPU%\bootmgr.efi
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\BCDBoot\BootSect.exe=%PATH_PETOOLS_CPU%\BootSect.exe
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\en-us\winpe.wim=%PATH_PETOOLS_CPU%\winpe.wim
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\BCDBoot\bcdboot.exe=%PATH_TOOLS_CPU%\bcdboot.exe
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\DISM\imagex.exe=%PATH_TOOLS_CPU\%imagex.exe
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\Oscdimg\oscdimg.exe=%PATH_TOOLS_CPU%\oscdimg.exe
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\DISM\ssshim.dll=%PATH_TOOLS_CPU%\ssshim.dll
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\Wdsmcast\wdsmcast.exe=%PATH_TOOLS_CPU%\wdsmcast.exe
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\DISM\wimgapi.dll=%PATH_TOOLS_CPU%\wimgapi.dll
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\DISM\wimmount.sys=%PATH_TOOLS_CPU%\wimmount.sys
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\DISM\wimserv.exe=%PATH_TOOLS_CPU%\wimserv.exe
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\DISM\wimmountadksetup%CPU%.exe=%PATH_TOOLS_CPU%\WimMountInstall.exe
%PATH_DEPLOYMENT_KIT%\Deployment Tools\x86\Oscdimg\oscdimg.exe=%PATH_PETOOLS%\oscdimg.exe,1
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\Wdsmcast\en-us=%PATH_TOOLS_CPU%\en-us
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\Boot\BCD=%PATH_PETOOLS_CPU%\boot\BCD
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\Boot\boot.sdi=%PATH_PETOOLS_CPU%\boot\boot.sdi
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\Boot\memtest.exe=%PATH_PETOOLS_CPU%\boot\memtest.exe
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\Boot\bootfix.bin=%PATH_PETOOLS_CPU%\boot\bootfix.bin
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\Oscdimg\efisys.bin=%PATH_PETOOLS_CPU%\boot\efisys.bin
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\Oscdimg\efisys_noprompt.bin=%PATH_PETOOLS_CPU%\boot\efisys_noprompt.bin
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\Oscdimg\etfsboot.com=%PATH_PETOOLS_CPU%\boot\etfsboot.com
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\Boot\Fonts=%PATH_PETOOLS_CPU%\boot\fonts
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\EFI\Microsoft\Boot\bcd=%PATH_PETOOLS_CPU%\efi\microsoft\bcd
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\EFI\Microsoft\Boot\memtest.efi=%PATH_PETOOLS_CPU%\efi\microsoft\boot\memtest.efi
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\EFI\Boot\bootia32.efi=%PATH_PETOOLS_CPU%\efi\boot\bootia32.efi
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\Media\EFI\Microsoft\Boot\bcd=%PATH_PETOOLS_CPU%\efi\microsoft\boot\bcd
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\EFI\Microsoft\Boot\Fonts=%PATH_PETOOLS_CPU%\efi\microsoft\boot\fonts
%PATH_DEPLOYMENT_KIT%\Windows Preinstallation Environment\%CPU%\WinPE_Ocs=%PATH_PETOOLS_CPU%\WinPE_FPs
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\DISM=%PATH_TOOLS_CPU%\Servicing
%PATH_DEPLOYMENT_KIT%\Deployment Tools\%CPU%\DISM\wimgapi.dll=%PATH_TOOLS_CPU%\servicing\wimgapi.dll,1
%systemdrive%\Windows\System32\msxml6.dll=%PATH_PETOOLS%\msxml6.dll
%systemdrive%\Windows\System32\msxml6r.dll=%PATH_PETOOLS%\msxml6r.dll
;wimmount.inf
;intlcfg.exe
;%PATH_TOOLS_CPU%\Servicing\Dpx.dll
;%PATH_TOOLS_CPU%\Servicing\Expand.exe
;%PATH_TOOLS_CPU%\Servicing\Msdelta.dll
;%PATH_TOOLS_CPU%\Servicing\Mspatcha.dll
;%PATH_TOOLS_CPU%\Servicing\wdscore.dll

[GATHER_REQUIRED-3]
files=[GATHER_REQUIRED-2]

[VERIFY_REQUIRED-0]
1=[VERIFY_REQUIRED-2]

[VERIFY_REQUIRED-1]
1=[VERIFY_REQUIRED-2]

[VERIFY_REQUIRED-2]
dism.exe=%PATH_TOOLS_CPU%\servicing\dism.exe
msxml6.dll=%PATH_PETOOLS%\msxml6.dll
msxml6r.dll=%PATH_PETOOLS%\msxml6r.dll
bcdedit.exe=%PATH_PETOOLS%\bcdedit.exe
etfsboot.com=%PATH_PETOOLS_CPU%\boot\etfsboot.com
bootmgr=%PATH_PETOOLS_CPU%\bootmgr
wimgapi.dll=%PATH_WIMGAPI_DLL%
pxeboot.n12=%PATH_PXE%\pxeboot.n12
version.ini=%PATH%\version.ini
winpe.wim=%PATH_WIMFILE%

[VERIFY_REQUIRED-3]
files=[VERIFY_REQUIRED-2]

[REFRESH_PREBOOT]
;%PATH_TOOLS%\x86\wimgapi.dll=%PATH_WIMGAPI_DLL%,1
;%PATH_TOOLS%\x86\oscdimg.exe=%PATH_PETOOLS%\oscdimg.exe,1
%PATH_TOOLS_X86%\wimgapi.dll=%PATH_WIMGAPI_DLL%,1
%PATH_TOOLS_X86%\oscdimg.exe=%PATH_PETOOLS%\oscdimg.exe,1
%PATH_TOOLS_CPU%\version.ini=%PATH%\version.ini,1
%PATH_TOOLS_CPU%\platform.ini=%PATH_PLATFORM_INI%,1
%PATH_APP%\wimgapi.dll=-
;%PATH_TOOLS_CPU%\platform.ini=-

[VERIFY_REFRESH]
%PATH_TOOLS_CPU%\version.ini=-
%PATH_TOOLS_CPU%\platform.ini=-
%PATH_APP%\wimgapi.dll=-

[SCREENLOCK]
%PATH_BOOT%\winpe-lock.jpg=Windows\system32\winpe.jpg,1

[SCREENLOCK_PARAMS]
params=-lock

[REFRESH_PXE]
;%PATH_PXE%\pxeboot.n12=%PATH_DOTZERO%\%OS_SUBTYPE%%PROCESSOR%.0,1

[RAMDRIVE]
PATH=B:\Altiris\AClient

[HOSTS]
%PATH_TEMPLATES%\lmhosts.sam=Windows\system32\drivers\etc\lmhosts

[EDIT_FILES]
txtsetup.oem=
LMHOSTS=
HOSTS=
*.cfg=
*.bdc=
*.bat=
*.txt=
*.wri=
*.ini=
*.cmd=
*.inp=
*.inf=
*.sif=
*.xml=
*.log=
startup.old=
mapdrv.bat=false
;startutl.bat=false

[CONVERT_FILES]
%PATH_TEMPLATES%\startup\=startup\
%PATH_TEMPLATES%\prestart\=prestart\
%PATH_TEMPLATES%\poststart\=poststart\
%PATH_TEMPLATES%\startup.bat=startup.bat,0
%PATH_TEMPLATES%\userenv.bat=userenv.bat,0
<dummy>=Windows\system32\startnet.cmd,0
<dummy>=Windows\system32\startutl.bat,0
<dummy>=Windows\system32\drivers\etc\lmhosts,0
<dummy>=Windows\system32\drivers\etc\hosts,0
<dummy>=setenv.bat,0
<dummy>=userenv.bat,0
<dummy>=mapdrv.bat,0
;<dummy>=info.txt,0

[CONVERT_FILES_MASK]
*.cfg=
*.bat=
*.txt=
*.wri=
*.ini=
*.cmd=
*.inp=
*.inf=
*.sif=

[TASK_INSTALL]
Task=standalone
StartNetwork=
Authenticate=
MapDrives=
LoadDrivers=True
PreloadDrivers=True
RemClientAgent=REM
RunAgent=
RemRdeploy=REM
RunRDeploy=
Persistent=
AutoUpdate=
CfgPath=%systemdrive%\
work=%systemdrive%

[TASK_UNINSTALL]
Task=standalone
StartNetwork=
Authenticate=
MapDrives=
LoadDrivers=True
PreloadDrivers=True
RemClientAgent=REM
RunAgent=
RemRdeploy=REM
RunRDeploy=

[TASK_AUTO]
Task=auto
StartNetwork=True
Authenticate=
MapDrives=
LoadDrivers=True
PreloadDrivers=True
RemClientAgent=
RunAgent=True
RemRdeploy=REM
RunRDeploy=
Persistent=
AutoUpdate=
CfgPath=%systemdrive%\
work=%systemdrive%

[TASK_NETWORK]
Task=network
StartNetwork=True
Authenticate=
MapDrives=
LoadDrivers=True
PreloadDrivers=True
RemClientAgent=REM
RunAgent=
RemRdeploy=REM
RunRDeploy=
work=%systemdrive%

[TASK_STANDALONE]
Task=standalone
StartNetwork=
Authenticate=
MapDrives=
LoadDrivers=True
PreloadDrivers=True
RemClientAgent=REM
RunAgent=
RemRdeploy=REM
RunRDeploy=
work=%systemdrive%

[TASK_MASTER]
Task=network
StartNetwork=True
PreloadDrivers=True
RemClientAgent=REM
RunAgent=
RemRdeploy=
RunRDeploy=True
Client=
ClientConfig=
work=%systemdrive%

[TASK_CLIENT]
Task=network
StartNetwork=True
PreloadDrivers=True
RemClientAgent=REM
RunAgent=
RemRdeploy=
RunRDeploy=True
Client=-client
ClientConfig=-forcegui -postconfig
work=%systemdrive%

[MEDIA_PXE]

[MEDIA_EBW]
%PATH_INSTALLER%\bwinst.exe=%DST%\bwinst.exe

[MEDIA_HBW]
%PATH_INSTALLER%\bwinst.exe=%DST%\bwinst.exe

[MEDIA_EBW_DOT_FOLDER]
%SRC%\boot\bcd-noram=-

[MEDIA_HBW_DOT_FOLDER]
%SRC%\boot\bcd-noram=-

[MEDIA_FOLDER_DOT_FOLDER]
%PATH_PETOOLS%\bcdedit.exe=%DST%\bcdedit.exe,0
%PATH_PETOOLS%\x86\bootsect.exe=%DST%\bootsect.exe,0
%PATH_BOOT%\autoutil.exe=%DST%\autoutil.exe,0
%PATH_BOOT%\autoutil.ini=%DST%\autoutil.ini,0
%SRC%\boot\bootfix.bin=-
%SRC%\boot\etfsboot.com=-
%SRC%\boot\bcd-noram=-

[MEDIA_ISO_DOT_FOLDER]

[MEDIA_DISK_DOT_FOLDER]
%SRC%\boot\bcd-noram=-

[MEDIA_PXE_DOT_FOLDER]
%PATH_TEMPLATES%\pxeset.ini=%DST%\pxeset.ini,0,1
%PATH_PXE%\bootmgr.exe=%DST%\bootmgr.exe,0
%PATH_PXE%\pxeboot.n12=%DST%\pxeboot.com,0
%PATH_PETOOLS%\bcdedit.exe=%DST%\bcdedit.exe,0
%PATH_TEMPLATES%\pxefixup.bat=%DST%\pxefixup.bat,0
""=%DST%\dummy.0,0
%SRC%\efi\=-
%SRC%\@inject@\=-
%SRC%\bootmgr=-
%SRC%\boot\bootfix.bin=-
%SRC%\boot\etfsboot.com=-
%SRC%\boot\bcd-noram=-

[BCD_NORAM]
%SRC%\boot\bcd-noram=%DST%\boot\bcd,1
%SRC%\boot\bcd-noram=-

[CONF_FILE]
VARIABLE=**PXE_PATH**
DEFAULT=

[INF_VER]
NT%CPU%.6.1.1=
NT%CPU%.6.1=
NT%CPU%.6.0.1=
NT%CPU%.6.0=
NT%CPU%.5.2=
NT%CPU%.5.1.1=
NT%CPU%.5.1=
NT%CPU%.5=
NT%CPU%=
NT.5.2=
NT.5.1.1=
NT.5.1=
NT=

[BOOT_RECORD]
MBR32_STAMP=%PATH_BOOT%\GenericMbr.bin
MBR32=%PATH_BOOT%\WinpeMbr32.bin
PBR32=%PATH_BOOT%\WinpePbr32.bin
PBR32EX=%PATH_BOOT%\WinpePbr32Ex.bin

[AGENT]

[AGENT_INI]

[AGENT_RUNFROM]
EnableRunAgentFrom=TRUE
RunAgentRemote(UI)=TRUE
RunAgentRemote(Silent)=TRUE

[PACKAGE_MAPPING]
WINPE-HTA=HTA
WINPE-MDAC=ADO
WINPE-SCRIPTING=WSH
WINPE-WMI=WMI
WINPE-XML=XML
WINPE-FONTSUPPORT-JA-JP=JA_JP
WINPE-FONTSUPPORT-KO-KR=KO_KR
WINPE-FONTSUPPORT-ZH-CN=ZH_CN
WINPE-FONTSUPPORT-ZH-HK=ZH_HK
WINPE-FONTSUPPORT-ZH-TW=ZH_TW
Package_for_KB*=KB*

[WINDOWS_VERSIONS]
6.1.7000.1=W2K8R2
6.1.7000.0=Windows7
6.0.6001.17128=W2K8
6.0.6001.17051=W2K8
6.0.6001.16648=W2K8
6.0.6000.16386=Vista

[WINPE_VERSIONS]
ENABLE_VERSION_CONTROL=FALSE
ALLOW_HIGHER_WINDOWS_VERSIONS=TRUE
;WINPE_VERSIONS=<version1>,<version2>,<versionN>
;each version should have it's own section that defines it
WINPE_VERSIONS=<x.x.x.x>

[x.x.x.x]
PE_CD=%SRC%\startcd.exe
;WIN_CD=%PATH_TOOLS_CPU%\wimfltr.sys
WIN_CD=%PATH_TOOLS_CPU%\wimmount.sys


[ISO_RAMDRIVE]
PART_ENV=TRUE
MEDIA_DISK=TRUE
MEDIA_ISO=FALSE
MEDIA_PXE=TRUE

[WINBOM_INI]
section=ComputerSettings
DisplayResolution=640 x 480 x 16

[UPGRADE]
%PATH_PLATFORM_INI~dpn%.old-ini=-
%PATH%\DRIVERS\_std_\=>%PATH%\DRIVERS\std;1;2

[PRE_IMPORT_OS]

[POST_IMPORT_OS]

[STARTUP]

[DELETE_FILES]
%SRC%\Windows\System32\ar-SA\=-
%SRC%\Windows\System32\bg-BG\=-
%SRC%\Windows\System32\cs-CZ\=-
%SRC%\Windows\System32\da-DK\=-
%SRC%\Windows\System32\de-DE\=-
%SRC%\Windows\System32\el-GR\=-
%SRC%\Windows\System32\es-ES\=-
%SRC%\Windows\System32\et-EE\=-
%SRC%\Windows\System32\fi-FI\=-
%SRC%\Windows\System32\fr-FR\=-
%SRC%\Windows\System32\he-IL\=-
%SRC%\Windows\System32\hr-HR\=-
%SRC%\Windows\System32\hu-HU\=-
%SRC%\Windows\System32\it-IT\=-
%SRC%\Windows\System32\ja-JP\=-
%SRC%\Windows\System32\ko-KR\=-
%SRC%\Windows\System32\lt-LT\=-
%SRC%\Windows\System32\lv-LV\=-
%SRC%\Windows\System32\nb-N\O=-
%SRC%\Windows\System32\nl-NL\=-
%SRC%\Windows\System32\pl-PL\=-
%SRC%\Windows\System32\pt-BR\=-
%SRC%\Windows\System32\pt-PT\=-
%SRC%\Windows\System32\ro-RO\=-
%SRC%\Windows\System32\ru-RU\=-
%SRC%\Windows\System32\sk-SK\=-
%SRC%\Windows\System32\sl-SI\=-
%SRC%\Windows\System32\sv-SE\=-
%SRC%\Windows\System32\th-TH\=-
%SRC%\Windows\System32\tr-TR\=-
%SRC%\Windows\System32\uk-UA\=-
%SRC%\Windows\System32\zh-CN\=-
%SRC%\Windows\System32\zh-TW\=-
%SRC%\Windows\System32\zh-HK\=-
%SRC%\Windows\System32\sr-Latn-CS\=-
